package com.leanwo.activiti.exception;

/**
 * 服务器异常
 * @author YangZhiJie
 *
 */
public class ServerException extends RuntimeException {

	public ServerException(String message) {
		super(message);
	}

}
